h1.chapter-one{
	font-family:"黑体";
	font-size:1.5em;
	text-indent: 0em;
	text-align: center; 
}
h2.chapter-two{
	font-family:"黑体";
	font-size:1.3em;
	text-indent: 0em;
}
p.bodytext {
	font-size:1em;
	text-indent: 2em;
}
.yinwen{
	font-family:"楷体";
	font-size:1em;
    text-indent: 2em;
}
.xbt{
	font-family:"楷体";
    text-indent: 2em;
	font-size:1em;
}
p.tuzhu-center{
	font-family:"楷体";
	font-size:0.8em;
	text-indent: 0em;
	text-align:center;
}
.noteTitle {
	font-family:"楷体";
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
	text-indent:0;
} 
.noteContent {
	font-family:"楷体";
	font-size:0.8em;
	text-align:left;
	text-indent:2em;
} 
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
